wiki:DevWikiWinVC_15

Version 1 (modified by robe, 12 years ago) ( diff )

Compile PostgreSQL under VC++ 2008 (express or Studio)

Note that if you are compiling for 64-bit, Express is not supported so you have to use VC++ Professional 2008 or above.

Note: See TracWiki for help on using the wiki.